Bug 1504423 - php-natxet-cssmin-3.0.6 is available
Summary: php-natxet-cssmin-3.0.6 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-natxet-cssmin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-20 00:44 UTC by Upstream Release Monitoring
Modified: 2019-05-31 00:42 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-05-25 01:04:51 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-10-20 00:44:43 UTC
Latest upstream release: 3.0.5
Current version/release in rawhide: 3.0.4-3.fc27
URL: https://github.com/natxet/CssMin

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5642/

Comment 1 Upstream Release Monitoring 2017-10-20 00:44:48 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', u'/var/tmp/thn-KfOcnu/php-natxet-cssmin.spec'] returned 1: error: line 18: unclosed macro or bad line continuation

Comment 2 Upstream Release Monitoring 2018-01-11 00:26:21 UTC
Latest upstream release: 3.0.6
Current version/release in rawhide: 3.0.4-3.fc27
URL: https://github.com/natxet/CssMin

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5642/

Comment 3 Upstream Release Monitoring 2018-01-11 00:26:26 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', u'/var/tmp/thn-qFU71e/php-natxet-cssmin.spec'] returned 1: error: line 18: unclosed macro or bad line continuation

Comment 4 Remi Collet 2019-03-26 15:18:20 UTC
Version 3.0.6 fixes compatibility with PHP >= 7.2

Fixed in rawhide by https://src.fedoraproject.org/cgit/rpms/php-natxet-cssmin.git/commit/?id=f09639341748707e1f42634d87407c8ddab6c197

Please consider pushing an update in stable branches.

Comment 5 Fedora Update System 2019-05-15 15:18:06 UTC
php-natxet-cssmin-3.0.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-82c8034a90

Comment 6 Fedora Update System 2019-05-15 15:18:09 UTC
php-natxet-cssmin-3.0.6-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a9fe87ae31

Comment 7 Fedora Update System 2019-05-15 15:18:13 UTC
php-natxet-cssmin-3.0.6-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-7fbc71649b

Comment 8 Fedora Update System 2019-05-15 15:18:17 UTC
php-natxet-cssmin-3.0.6-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c2eb44e7b3

Comment 9 Fedora Update System 2019-05-15 15:18:21 UTC
php-natxet-cssmin-3.0.6-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-6c37eac334

Comment 10 Fedora Update System 2019-05-16 01:50:13 UTC
php-natxet-cssmin-3.0.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-82c8034a90

Comment 11 Fedora Update System 2019-05-16 02:36:44 UTC
php-natxet-cssmin-3.0.6-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a9fe87ae31

Comment 12 Fedora Update System 2019-05-16 03:22:01 UTC
php-natxet-cssmin-3.0.6-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-7fbc71649b

Comment 13 Fedora Update System 2019-05-16 03:25:59 UTC
php-natxet-cssmin-3.0.6-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-6c37eac334

Comment 14 Fedora Update System 2019-05-16 04:39:53 UTC
php-natxet-cssmin-3.0.6-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c2eb44e7b3

Comment 15 Fedora Update System 2019-05-25 01:04:51 UTC
php-natxet-cssmin-3.0.6-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2019-05-25 01:10:46 UTC
php-natxet-cssmin-3.0.6-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2019-05-25 03:35:10 UTC
php-natxet-cssmin-3.0.6-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2019-05-31 00:40:45 UTC
php-natxet-cssmin-3.0.6-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2019-05-31 00:42:04 UTC
php-natxet-cssmin-3.0.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.